/* line 3, ../sass/includes/hamburger/base-hamburger.sass */
.hamburger-box {
  width: 25px;
  height: 16px;
  display: inline-block;
  position: relative; }

/* line 10, ../sass/includes/hamburger/base-hamburger.sass */
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px; }
  /* line 15, ../sass/includes/hamburger/base-hamburger.sass */
  .hamburger-inner, .hamburger-inner:before, .hamburger-inner:after {
    width: 25px;
    height: 2px;
    background-color: #0066cc;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  /* line 28, ../sass/includes/hamburger/base-hamburger.sass */
  .hamburger-inner:before, .hamburger-inner:after {
    content: "";
    display: block; }
  /* line 34, ../sass/includes/hamburger/base-hamburger.sass */
  .hamburger-inner:before {
    top: -7px; }
  /* line 38, ../sass/includes/hamburger/base-hamburger.sass */
  .hamburger-inner:after {
    bottom: -7px; }

/* line 4, ../sass/includes/hamburger/collapse.sass */
.hamburger--collapse .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  /* line 10, ../sass/includes/hamburger/collapse.sass */
  .hamburger--collapse .hamburger-inner::after {
    top: -14px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; }
  /* line 13, ../sass/includes/hamburger/collapse.sass */
  .hamburger--collapse .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
/* line 16, ../sass/includes/hamburger/collapse.sass */
.hamburger--collapse.is-active .hamburger-inner {
  transform: translate3d(0, -7px, 0) rotate(-45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  /* line 20, ../sass/includes/hamburger/collapse.sass */
  .hamburger--collapse.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear; }
  /* line 24, ../sass/includes/hamburger/collapse.sass */
  .hamburger--collapse.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1); }

/* line 5, ../sass/header.sass */
.nav-fija {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  position: fixed;
  width: 100%;
  z-index: 1000;
  top: 0; }

@media (min-width: 768px) {
  /* line 13, ../sass/header.sass */
  #header-rosario .col-header {
    padding-top: 5px;
    padding-bottom: 5px; } }
/* line 17, ../sass/header.sass */
#header-rosario .col-header .bloque_ingresa {
  margin-left: 20px;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-top: -15px; }
  @media (min-width: 768px) {
    /* line 17, ../sass/header.sass */
    #header-rosario .col-header .bloque_ingresa {
      padding-top: 0px;
      margin-top: 0px; } }
  /* line 25, ../sass/header.sass */
  #header-rosario .col-header .bloque_ingresa .govuk-button {
    margin-bottom: 0px; }
    /* line 27, ../sass/header.sass */
    #header-rosario .col-header .bloque_ingresa .govuk-button:focus {
      background-color: #7cd6b5;
      color: #0b0c0c; }
/* line 30, ../sass/header.sass */
#header-rosario .col-header .link_ingresa {
  margin-top: 0px; }
  @media (min-width: 768px) {
    /* line 30, ../sass/header.sass */
    #header-rosario .col-header .link_ingresa {
      margin-top: 10px; } }
/* line 34, ../sass/header.sass */
#header-rosario #menu-desplegado-desktop {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #f3f2f1; }
  /* line 38, ../sass/header.sass */
  #header-rosario #menu-desplegado-desktop .govuk-width-container {
    display: flex; }
    /* line 40, ../sass/header.sass */
    #header-rosario #menu-desplegado-desktop .govuk-width-container h2 {
      font-size: 24px;
      color: #3e4044;
      font-weight: 400;
      width: 200px;
      margin-top: 0px;
      flex-basis: 30%; }
    /* line 47, ../sass/header.sass */
    #header-rosario #menu-desplegado-desktop .govuk-width-container span.govuk-header__link {
      display: none; }
    /* line 49, ../sass/header.sass */
    #header-rosario #menu-desplegado-desktop .govuk-width-container .app-navigation__list {
      flex-basis: 70%;
      padding-left: 10%;
      display: grid;
      grid-auto-flow: column;
      -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
      -ms-grid-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
      grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; }
      /* line 58, ../sass/header.sass */
      #header-rosario #menu-desplegado-desktop .govuk-width-container .app-navigation__list li {
        margin-bottom: 0px;
        margin-top: 0px; }
        /* line 61, ../sass/header.sass */
        #header-rosario #menu-desplegado-desktop .govuk-width-container .app-navigation__list li a {
          text-decoration: underline; }
          /* line 63, ../sass/header.sass */
          #header-rosario #menu-desplegado-desktop .govuk-width-container .app-navigation__list li a:focus {
            color: #0b0c0c; }
  @media (max-width: 768px) {
    /* line 34, ../sass/header.sass */
    #header-rosario #menu-desplegado-desktop {
      display: none; } }
/* line 67, ../sass/header.sass */
#header-rosario #super-navigation-menu {
  display: none;
  background-color: #f3f2f1; }
  /* line 70, ../sass/header.sass */
  #header-rosario #super-navigation-menu .govuk-header__navigation {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 15px; }
    /* line 76, ../sass/header.sass */
    #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item {
      position: relative;
      color: #0066cc;
      border-bottom: 1px solid #B1B4B6;
      padding-top: 15px;
      padding-bottom: 15px; }
      /* line 82, ../sass/header.sass */
      #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item:last-child {
        border-bottom: none; }
      /* line 84, ../sass/header.sass */
      #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item span.govuk-header__link {
        font-weight: 700;
        padding-left: 5px;
        font-size: 16px;
        color: #0066cc; }
      /* line 89, ../sass/header.sass */
      #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item .govuk-header__link {
        color: #0066cc; }
      /* line 91, ../sass/header.sass */
      #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item .app-navigation__list {
        display: none; }
        /* line 93, ../sass/header.sass */
        #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item .app-navigation__list li {
          border-bottom: none;
          padding-bottom: 2px;
          padding-top: 5px; }
          /* line 97, ../sass/header.sass */
          #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item .app-navigation__list li a {
            white-space: normal;
            color: #0066cc;
            text-decoration: underline;
            font-weight: 600;
            font-size: 16px; }
            /* line 103, ../sass/header.sass */
            #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item .app-navigation__list li a:focus {
              color: #0b0c0c; }
      /* line 105, ../sass/header.sass */
      #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item .expand-icon {
        float: left;
        margin-top: 7px;
        width: 12px;
        height: 8px;
        background-image: url("../assets/images/expand-more-blue.svg");
        background-repeat: no-repeat;
        margin-right: 5px; }
        /* line 113, ../sass/header.sass */
        #header-rosario #super-navigation-menu .govuk-header__navigation .govuk-header__navigation-item .expand-icon:hover {
          cursor: pointer; }
    /* line 116, ../sass/header.sass */
    #header-rosario #super-navigation-menu .govuk-header__navigation .menu-item--expanded .expand-icon {
      transition: all 0.85s;
      transform: rotatex(180deg); }
      /* line 119, ../sass/header.sass */
      #header-rosario #super-navigation-menu .govuk-header__navigation .menu-item--expanded .expand-icon:hover {
        cursor: pointer;
        text-decoration: underline; }

/* line 123, ../sass/header.sass */
#header-rosario,
.govuk-header {
  font-size: 19px;
  border-bottom: 2px solid #f3f2f1;
  background-color: #fff; }
  @media (min-width: 768px) {
    /* line 123, ../sass/header.sass */
    #header-rosario,
    .govuk-header {
      border-bottom: 0px; } }
  /* line 130, ../sass/header.sass */
  #header-rosario .govuk-header__container,
  .govuk-header .govuk-header__container {
    border-bottom: none; }
  /* line 134, ../sass/header.sass */
  #header-rosario .govuk-header__navigation-item--active .govuk-header__link,
  #header-rosario .govuk-header__navigation-item .govuk-header__link,
  .govuk-header .govuk-header__navigation-item--active .govuk-header__link,
  .govuk-header .govuk-header__navigation-item .govuk-header__link {
    color: #0066cc;
    font-weight: 600; }
  /* line 138, ../sass/header.sass */
  #header-rosario #contenedor-perfil,
  .govuk-header #contenedor-perfil {
    background-color: #f3f2f1;
    display: none;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 19px; }
    @media (min-width: 768px) {
      /* line 138, ../sass/header.sass */
      #header-rosario #contenedor-perfil,
      .govuk-header #contenedor-perfil {
        display: block;
        background-color: #00387A;
        padding-top: 10px;
        padding-bottom: 10px; } }
    @media (min-width: 768px) {
      /* line 150, ../sass/header.sass */
      #header-rosario #contenedor-perfil .govuk-grid-column-full,
      .govuk-header #contenedor-perfil .govuk-grid-column-full {
        padding-right: 0px; } }
    /* line 154, ../sass/header.sass */
    #header-rosario #contenedor-perfil .usuario-menu-mobile,
    .govuk-header #contenedor-perfil .usuario-menu-mobile {
      margin-bottom: 15px;
      margin-left: 20px;
      display: flex;
      flex-direction: column; }
      @media (min-width: 768px) {
        /* line 154, ../sass/header.sass */
        #header-rosario #contenedor-perfil .usuario-menu-mobile,
        .govuk-header #contenedor-perfil .usuario-menu-mobile {
          display: none; } }
      /* line 161, ../sass/header.sass */
      #header-rosario #contenedor-perfil .usuario-menu-mobile .usuario-verificado,
      .govuk-header #contenedor-perfil .usuario-menu-mobile .usuario-verificado {
        display: flex; }
        /* line 163, ../sass/header.sass */
        #header-rosario #contenedor-perfil .usuario-menu-mobile .usuario-verificado img,
        .govuk-header #contenedor-perfil .usuario-menu-mobile .usuario-verificado img {
          margin-left: 5px; }
      /* line 165, ../sass/header.sass */
      #header-rosario #contenedor-perfil .usuario-menu-mobile ul.rosariogobar-header__navigation,
      .govuk-header #contenedor-perfil .usuario-menu-mobile ul.rosariogobar-header__navigation {
        padding-left: 0px;
        list-style: none;
        list-style-type: none;
        line-height: none;
        text-align: end;
        margin-bottom: 0px; }
        /* line 172, ../sass/header.sass */
        #header-rosario #contenedor-perfil .usuario-menu-mobile ul.rosariogobar-header__navigation li,
        .govuk-header #contenedor-perfil .usuario-menu-mobile ul.rosariogobar-header__navigation li {
          float: left;
          margin-bottom: 0px; }
        /* line 175, ../sass/header.sass */
        #header-rosario #contenedor-perfil .usuario-menu-mobile ul.rosariogobar-header__navigation a,
        .govuk-header #contenedor-perfil .usuario-menu-mobile ul.rosariogobar-header__navigation a {
          color: #0066cc;
          line-height: none;
          font-size: 16px;
          font-weight: 700;
          line-height: 20px;
          text-decoration: none; }
      /* line 183, ../sass/header.sass */
      #header-rosario #contenedor-perfil .usuario-menu-mobile span,
      .govuk-header #contenedor-perfil .usuario-menu-mobile span {
        color: #3e4044;
        font-size: 14px; }
      /* line 186, ../sass/header.sass */
      #header-rosario #contenedor-perfil .usuario-menu-mobile #verificar-link,
      .govuk-header #contenedor-perfil .usuario-menu-mobile #verificar-link {
        margin-top: 5px;
        color: #0066cc;
        font-size: 16px; }
    /* line 190, ../sass/header.sass */
    #header-rosario #contenedor-perfil .app-navigation,
    .govuk-header #contenedor-perfil .app-navigation {
      display: block;
      width: 100%;
      background-color: #f3f2f1; }
      @media (min-width: 768px) {
        /* line 190, ../sass/header.sass */
        #header-rosario #contenedor-perfil .app-navigation,
        .govuk-header #contenedor-perfil .app-navigation {
          background-color: #00387A; } }
    /* line 196, ../sass/header.sass */
    #header-rosario #contenedor-perfil .govuk-width-container,
    .govuk-header #contenedor-perfil .govuk-width-container {
      background-color: #f3f2f1; }
    /* line 198, ../sass/header.sass */
    #header-rosario #contenedor-perfil ul.govuk-clearfix,
    .govuk-header #contenedor-perfil ul.govuk-clearfix {
      margin-bottom: 0;
      display: flex;
      flex-direction: column; }
      @media (min-width: 768px) {
        /* line 198, ../sass/header.sass */
        #header-rosario #contenedor-perfil ul.govuk-clearfix,
        .govuk-header #contenedor-perfil ul.govuk-clearfix {
          padding-left: 0;
          flex-direction: row; } }
      /* line 205, ../sass/header.sass */
      #header-rosario #contenedor-perfil ul.govuk-clearfix li,
      .govuk-header #contenedor-perfil ul.govuk-clearfix li {
        height: auto;
        line-height: unset;
        padding-top: 5px;
        padding-bottom: 5px; }
        /* line 210, ../sass/header.sass */
        #header-rosario #contenedor-perfil ul.govuk-clearfix li a,
        .govuk-header #contenedor-perfil ul.govuk-clearfix li a {
          color: #0066cc;
          font-family: "Open Sans", sans-serif;
          font-weight: 600;
          text-decoration: none;
          font-size: 16px; }
          @media (min-width: 768px) {
            /* line 210, ../sass/header.sass */
            #header-rosario #contenedor-perfil ul.govuk-clearfix li a,
            .govuk-header #contenedor-perfil ul.govuk-clearfix li a {
              color: #fff; } }
          /* line 218, ../sass/header.sass */
          #header-rosario #contenedor-perfil ul.govuk-clearfix li a:hover,
          .govuk-header #contenedor-perfil ul.govuk-clearfix li a:hover {
            text-decoration: underline solid #fff 2px; }
        /* line 220, ../sass/header.sass */
        #header-rosario #contenedor-perfil ul.govuk-clearfix li:last-child,
        .govuk-header #contenedor-perfil ul.govuk-clearfix li:last-child {
          margin-top: 15px; }
          @media (min-width: 768px) {
            /* line 220, ../sass/header.sass */
            #header-rosario #contenedor-perfil ul.govuk-clearfix li:last-child,
            .govuk-header #contenedor-perfil ul.govuk-clearfix li:last-child {
              margin-top: 0px;
              margin-left: auto;
              padding-left: 2px;
              padding-right: 2px; } }
          /* line 227, ../sass/header.sass */
          #header-rosario #contenedor-perfil ul.govuk-clearfix li:last-child a,
          .govuk-header #contenedor-perfil ul.govuk-clearfix li:last-child a {
            font-weight: 400;
            text-decoration: underline; }
  /* line 230, ../sass/header.sass */
  #header-rosario #custom-menu-buscador,
  .govuk-header #custom-menu-buscador {
    padding-top: 20px;
    padding-bottom: 20px;
    display: none;
    width: 100%;
    background-color: #f3f2f1; }
    @media (min-width: 40.0625em) {
      /* line 230, ../sass/header.sass */
      #header-rosario #custom-menu-buscador,
      .govuk-header #custom-menu-buscador {
        padding: 30px; } }
    @media (min-width: 768px) {
      /* line 239, ../sass/header.sass */
      #header-rosario #custom-menu-buscador .search-block-form,
      .govuk-header #custom-menu-buscador .search-block-form {
        width: 70%; } }
    @media (min-width: 992px) {
      /* line 242, ../sass/header.sass */
      #header-rosario #custom-menu-buscador .search-block-form,
      .govuk-header #custom-menu-buscador .search-block-form {
        width: 50%; } }
    /* line 245, ../sass/header.sass */
    #header-rosario #custom-menu-buscador .buscador-custom input,
    .govuk-header #custom-menu-buscador .buscador-custom input {
      width: 100%;
      padding-left: 10px;
      transition: width 1s;
      font-weight: 300;
      font-size: 0.9em;
      border: 1px solid #0066cc; }
    /* line 252, ../sass/header.sass */
    #header-rosario #custom-menu-buscador .buscador-custom .custom-search__submit,
    .govuk-header #custom-menu-buscador .buscador-custom .custom-search__submit {
      background: url("../assets/images/icon-search-header.svg") center no-repeat;
      background-color: #0066cc !important;
      border: 1px solid #0066cc;
      width: 40px;
      height: 40px; }
      /* line 258, ../sass/header.sass */
      #header-rosario #custom-menu-buscador .buscador-custom .custom-search__submit:focus,
      .govuk-header #custom-menu-buscador .buscador-custom .custom-search__submit:focus {
        outline: none; }
    /* line 260, ../sass/header.sass */
    #header-rosario #custom-menu-buscador .govuk-input,
    .govuk-header #custom-menu-buscador .govuk-input {
      padding: 0px;
      border: 1px solid #0066cc; }
      /* line 263, ../sass/header.sass */
      #header-rosario #custom-menu-buscador .govuk-input:focus,
      .govuk-header #custom-menu-buscador .govuk-input:focus {
        outline: 3px solid #7cd6b5;
        outline-offset: 0;
        box-shadow: inset 0 0 0 1px;
        border: none;
        border-radius: 0px; }
  /* line 270, ../sass/header.sass */
  #header-rosario .col-logo,
  .govuk-header .col-logo {
    display: flex;
    justify-content: space-between; }
    /* line 273, ../sass/header.sass */
    #header-rosario .col-logo .govuk-heading-xl,
    .govuk-header .col-logo .govuk-heading-xl {
      margin-bottom: 0px;
      margin-top: 0px; }
    /* line 276, ../sass/header.sass */
    #header-rosario .col-logo .link-rosario,
    .govuk-header .col-logo .link-rosario {
      text-decoration: none;
      color: #0066cc;
      font-family: "Raleway", sans-serif;
      font-weight: 800;
      letter-spacing: -1px;
      display: flex;
      align-items: center;
      justify-content: left;
      margin-left: 0px;
      font-size: 1.5rem; }
      @media (min-width: 992px) {
        /* line 276, ../sass/header.sass */
        #header-rosario .col-logo .link-rosario,
        .govuk-header .col-logo .link-rosario {
          font-size: 2.5rem; } }
      /* line 289, ../sass/header.sass */
      #header-rosario .col-logo .link-rosario span,
      .govuk-header .col-logo .link-rosario span {
        font-family: "Raleway", sans-serif;
        color: #36B9EB;
        font-weight: 700; }
      /* line 293, ../sass/header.sass */
      #header-rosario .col-logo .link-rosario:focus,
      .govuk-header .col-logo .link-rosario:focus {
        background-color: white;
        box-shadow: none; }
      /* line 296, ../sass/header.sass */
      #header-rosario .col-logo .link-rosario img,
      .govuk-header .col-logo .link-rosario img {
        width: 45px;
        height: auto;
        margin-right: 5px;
        display: none; }
        @media (min-width: 768px) {
          /* line 296, ../sass/header.sass */
          #header-rosario .col-logo .link-rosario img,
          .govuk-header .col-logo .link-rosario img {
            display: block;
            width: 50px;
            height: auto; } }
    /* line 305, ../sass/header.sass */
    #header-rosario .col-logo .controles-usuario,
    .govuk-header .col-logo .controles-usuario {
      float: right;
      display: flex;
      align-items: center;
      margin-top: 5px; }
      @media (min-width: 768px) {
        /* line 305, ../sass/header.sass */
        #header-rosario .col-logo .controles-usuario,
        .govuk-header .col-logo .controles-usuario {
          margin-top: 0px; } }
      /* line 312, ../sass/header.sass */
      #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop,
      .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop {
        display: none;
        height: 100%; }
        @media (min-width: 768px) {
          /* line 312, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop,
          .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop {
            display: block; } }
        /* line 317, ../sass/header.sass */
        #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation,
        .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation {
          display: flex;
          margin-bottom: 0px;
          padding-bottom: 0px;
          padding-top: 5px;
          height: 100%; }
          /* line 323, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item,
          .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item {
            align-items: center;
            margin-right: 5px;
            margin-left: 5px;
            padding-left: 5px;
            padding-right: 5px;
            padding-bottom: 0px;
            margin-bottom: 0px;
            font-size: 16px;
            font-family: "Raleway", sans-serif;
            font-weight: 700;
            position: relative;
            display: flex; }
            /* line 336, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:hover,
            .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:hover {
              cursor: pointer; }
            /* line 339, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:first-child:after,
            .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:first-child:after {
              display: none; }
            /* line 341, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:after,
            .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:after {
              border-left: 1px solid #B1B4B6;
              height: 50px;
              content: "";
              position: absolute;
              right: -5px;
              top: 0px; }
            /* line 348, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:before,
            .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item:before {
              border-left: 1px solid #B1B4B6;
              height: 50px;
              content: "";
              position: absolute;
              left: -5px;
              top: 0px; }
            /* line 355, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item span.govuk-header__link,
            .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item span.govuk-header__link {
              font-family: "Raleway", sans-serif;
              font-weight: bold;
              order: 2; }
            /* line 359, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item .expand-icon,
            .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item .expand-icon {
              width: 12px;
              height: 8px;
              background-image: url("../assets/images/expand-more-blue.svg");
              display: flex;
              order: 1;
              background-repeat: no-repeat;
              margin-right: 10px; }
              /* line 367, ../sass/header.sass */
              #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item .expand-icon:hover,
              .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .govuk-header__navigation-item .expand-icon:hover {
                cursor: pointer; }
          /* line 369, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .menu-item--expanded,
          .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .menu-item--expanded {
            background-color: #f3f2f1;
            margin-bottom: -5px;
            margin-left: 5px; }
            /* line 373, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .menu-item--expanded .expand-icon,
            .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .menu-item--expanded .expand-icon {
              transition: all 0.85s;
              transform: rotatex(180deg); }
              /* line 376, ../sass/header.sass */
              #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .menu-item--expanded .expand-icon:hover,
              .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .menu-item--expanded .expand-icon:hover {
                cursor: pointer;
                text-decoration: underline; }
          /* line 379, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .app-navigation__list,
          .govuk-header .col-logo .controles-usuario #super-navigation-menu-desktop .govuk-header__navigation .app-navigation__list {
            display: none; }
      /* line 381, ../sass/header.sass */
      #header-rosario .col-logo .controles-usuario .lupa-icon,
      .govuk-header .col-logo .controles-usuario .lupa-icon {
        z-index: 1000;
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative; }
        /* line 392, ../sass/header.sass */
        #header-rosario .col-logo .controles-usuario .lupa-icon:after,
        .govuk-header .col-logo .controles-usuario .lupa-icon:after {
          border-left: 1px solid #B1B4B6;
          height: 35px;
          content: "";
          position: absolute;
          right: -5px;
          top: 0px; }
        /* line 399, ../sass/header.sass */
        #header-rosario .col-logo .controles-usuario .lupa-icon:before,
        .govuk-header .col-logo .controles-usuario .lupa-icon:before {
          border-left: 1px solid #B1B4B6;
          height: 35px;
          content: "";
          position: absolute;
          left: -5px;
          top: 0px; }
        @media (min-width: 768px) {
          /* line 381, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .lupa-icon,
          .govuk-header .col-logo .controles-usuario .lupa-icon {
            margin-top: 5px;
            border: none;
            display: flex;
            align-items: center;
            padding-top: 0px;
            padding-bottom: 0px; }
            /* line 413, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario .lupa-icon:hover,
            .govuk-header .col-logo .controles-usuario .lupa-icon:hover {
              cursor: pointer; }
            /* line 415, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario .lupa-icon:after, #header-rosario .col-logo .controles-usuario .lupa-icon:before,
            .govuk-header .col-logo .controles-usuario .lupa-icon:after,
            .govuk-header .col-logo .controles-usuario .lupa-icon:before {
              display: none; }
            /* line 418, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario .lupa-icon svg,
            .govuk-header .col-logo .controles-usuario .lupa-icon svg {
              width: 40px;
              height: 30px; }
              /* line 421, ../sass/header.sass */
              #header-rosario .col-logo .controles-usuario .lupa-icon svg:hover,
              .govuk-header .col-logo .controles-usuario .lupa-icon svg:hover {
                cursor: pointer; } }
        /* line 423, ../sass/header.sass */
        #header-rosario .col-logo .controles-usuario .lupa-icon button,
        .govuk-header .col-logo .controles-usuario .lupa-icon button {
          background: none;
          border: none;
          margin: 0;
          padding: 0; }
          @media (min-width: 768px) {
            /* line 423, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario .lupa-icon button,
            .govuk-header .col-logo .controles-usuario .lupa-icon button {
              width: 20px;
              height: 27px; } }
        /* line 431, ../sass/header.sass */
        #header-rosario .col-logo .controles-usuario .lupa-icon .search-icon-close,
        .govuk-header .col-logo .controles-usuario .lupa-icon .search-icon-close {
          padding-top: 5px; }
        @media (min-width: 768px) {
          /* line 433, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .lupa-icon .is-active,
          .govuk-header .col-logo .controles-usuario .lupa-icon .is-active {
            margin-top: 0px; } }
      /* line 436, ../sass/header.sass */
      #header-rosario .col-logo .controles-usuario .profile-icon,
      .govuk-header .col-logo .controles-usuario .profile-icon {
        z-index: 1000;
        cursor: pointer;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        margin-left: 10px; }
        @media (min-width: 768px) {
          /* line 436, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .profile-icon,
          .govuk-header .col-logo .controles-usuario .profile-icon {
            display: none; } }
        /* line 447, ../sass/header.sass */
        #header-rosario .col-logo .controles-usuario .profile-icon button,
        .govuk-header .col-logo .controles-usuario .profile-icon button {
          background: none;
          border: none;
          margin: 0;
          padding: 0; }
          /* line 452, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .profile-icon button .icon-close-perfil,
          .govuk-header .col-logo .controles-usuario .profile-icon button .icon-close-perfil {
            padding-top: 5px; }
        @media (min-width: 768px) {
          /* line 454, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .profile-icon .boton-icono-perfil,
          .govuk-header .col-logo .controles-usuario .profile-icon .boton-icono-perfil {
            display: none; } }
        @media (min-width: 768px) {
          /* line 457, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .profile-icon .is-active,
          .govuk-header .col-logo .controles-usuario .profile-icon .is-active {
            display: none; } }
      /* line 460, ../sass/header.sass */
      #header-rosario .col-logo .controles-usuario .usuario-desktop,
      .govuk-header .col-logo .controles-usuario .usuario-desktop {
        display: none; }
        @media (min-width: 768px) {
          /* line 460, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .usuario-desktop,
          .govuk-header .col-logo .controles-usuario .usuario-desktop {
            display: block;
            margin-left: 20px;
            margin-top: 10px; }
            /* line 466, ../sass/header.sass */
            #header-rosario .col-logo .controles-usuario .usuario-desktop ul,
            .govuk-header .col-logo .controles-usuario .usuario-desktop ul {
              margin-bottom: 0px;
              padding-left: 0px; }
              /* line 469, ../sass/header.sass */
              #header-rosario .col-logo .controles-usuario .usuario-desktop ul li,
              .govuk-header .col-logo .controles-usuario .usuario-desktop ul li {
                margin-bottom: 0px;
                list-style: none;
                color: #0066cc; }
                /* line 473, ../sass/header.sass */
                #header-rosario .col-logo .controles-usuario .usuario-desktop ul li a,
                .govuk-header .col-logo .controles-usuario .usuario-desktop ul li a {
                  color: #0066cc; } }
      /* line 475, ../sass/header.sass */
      #header-rosario .col-logo .controles-usuario .hamburger,
      .govuk-header .col-logo .controles-usuario .hamburger {
        border-right: 1px solid #505A5F;
        padding-right: 15px;
        display: block;
        z-index: 1000;
        border: none;
        border-bottom: none;
        background: none;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 10px; }
        @media (min-width: 768px) {
          /* line 475, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .hamburger,
          .govuk-header .col-logo .controles-usuario .hamburger {
            display: none; } }
      /* line 489, ../sass/header.sass */
      #header-rosario .col-logo .controles-usuario .is-active,
      .govuk-header .col-logo .controles-usuario .is-active {
        background-color: #f3f2f1;
        height: 100%; }
        @media (min-width: 768px) {
          /* line 489, ../sass/header.sass */
          #header-rosario .col-logo .controles-usuario .is-active,
          .govuk-header .col-logo .controles-usuario .is-active {
            margin-top: 10px; } }
  /* line 496, ../sass/header.sass */
  #header-rosario .col-menu,
  .govuk-header .col-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end; }
    /* line 500, ../sass/header.sass */
    #header-rosario .col-menu .lupa-icon,
    .govuk-header .col-menu .lupa-icon {
      display: none; }
      @media (min-width: 768px) {
        /* line 500, ../sass/header.sass */
        #header-rosario .col-menu .lupa-icon,
        .govuk-header .col-menu .lupa-icon {
          display: block; } }
  /* line 506, ../sass/header.sass */
  #header-rosario .menu-main ul.rosariogobar-header__navigation,
  .govuk-header .menu-main ul.rosariogobar-header__navigation {
    list-style: none;
    list-style-type: none;
    line-height: none;
    text-align: end;
    margin-bottom: 10px; }
    @media (min-width: 768px) {
      /* line 506, ../sass/header.sass */
      #header-rosario .menu-main ul.rosariogobar-header__navigation,
      .govuk-header .menu-main ul.rosariogobar-header__navigation {
        margin-bottom: 0; } }
    /* line 514, ../sass/header.sass */
    #header-rosario .menu-main ul.rosariogobar-header__navigation a,
    .govuk-header .menu-main ul.rosariogobar-header__navigation a {
      color: #0066cc; }
      /* line 516, ../sass/header.sass */
      #header-rosario .menu-main ul.rosariogobar-header__navigation a:hover,
      .govuk-header .menu-main ul.rosariogobar-header__navigation a:hover {
        color: #00387A; }
